path: /build/build/gegl-media-libs-0.4-0.4.32+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-lcms -lensfun -test -umfpack cairo ffmpeg introspection openexr pdf raw sdl svg tiff v4l vala webp" emerge media-libs/gegl:0.4 -pv -t && \
    USE="-lcms -lensfun -test -umfpack cairo ffmpeg introspection openexr pdf raw sdl svg tiff v4l vala webp" emerge -j ${JOBS} --nodeps media-libs/gegl:0.4
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gegl && luet-portage --dir /pkgdir/gegl
    media-libs/gegl:0.4 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ef2802e6f30737abf5322299ef385d08b691578cbfc71913a9edfe2000b1f6cb
  package:
    name: gegl
    version: 0.4.32+1
    category: media-libs-0.4
    use_flags:
    - -lcms
    - -lensfun
    - -test
    - -umfpack
    - cairo
    - ffmpeg
    - introspection
    - openexr
    - pdf
    - raw
    - sdl
    - svg
    - tiff
    - v4l
    - vala
    - webp
    requires:
    - name: babl
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A graph based image processing framework
    uri:
    - https://gegl.org/
    license: '|| ( GPL-3+ LGPL-3 )'
    buildtimestamp: 2023-10-22 07:20:15.835425538 +0000 UTC m=+229.739099052
    labels:
      BDEPEND: '|| ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
        dev-lang/python:3.7 ) dev-lang/perl >=dev-util/gtk-doc-am-1 >=sys-devel/gettext-0.19.8
        >=sys-devel/libtool-2.2 virtual/pkgconfig test? ( || ( ( dev-lang/python:3.10
        >=dev-python/pygobject-3.2:3[python_targets_python3_10(-),python_single_target_python3_10(+)]
        ) ( dev-lang/python:3.8 >=dev-python/pygobject-3.2:3[python_targets_python3_8(-),python_single_target_python3_8(+)]
        ) ( dev-lang/python:3.9 >=dev-python/pygobject-3.2:3[python_targets_python3_9(-),python_single_target_python3_9(+)]
        ) ( dev-lang/python:3.7 >=dev-python/pygobject-3.2:3[python_targets_python3_7(-),python_single_target_python3_7(+)]
        ) ) ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.70.0-r1:2= >=dev-libs/json-glib-1.2.6 >=media-libs/babl-0.1.78[introspection?,lcms?,vala?]
        media-libs/libnsgif >=media-libs/libpng-1.6.0:0= >=sys-libs/zlib-1.2.0 virtual/jpeg:0=
        >=x11-libs/gdk-pixbuf-2.32:2 >=x11-libs/pango-1.38.0 cairo? ( >=x11-libs/cairo-1.12.2
        ) ffmpeg? ( media-video/ffmpeg:0= ) introspection? ( >=dev-libs/gobject-introspection-1.32:=
        ) lcms? ( >=media-libs/lcms-2.8:2 ) lensfun? ( >=media-libs/lensfun-0.2.5
        ) openexr? ( >=media-libs/openexr-1.6.1:= ) pdf? ( >=app-text/poppler-0.71.0[cairo]
        ) raw? ( >=media-libs/libraw-0.15.4:0= ) sdl? ( >=media-libs/libsdl-1.2.0
        ) svg? ( >=gnome-base/librsvg-2.40.6:2 ) tiff? ( >=media-libs/tiff-4:0 ) umfpack?
        ( sci-libs/umfpack ) v4l? ( >=media-libs/libv4l-1.0.1 ) webp? ( >=media-libs/libwebp-0.5.0:=
        )'
      IUSE: cairo debug ffmpeg introspection lcms lensfun openexr pdf raw sdl svg
        test tiff umfpack vala v4l webp
      RDEPEND: '>=dev-libs/glib-2.70.0-r1:2= >=dev-libs/json-glib-1.2.6 >=media-libs/babl-0.1.78[introspection?,lcms?,vala?]
        media-libs/libnsgif >=media-libs/libpng-1.6.0:0= >=sys-libs/zlib-1.2.0 virtual/jpeg:0=
        >=x11-libs/gdk-pixbuf-2.32:2 >=x11-libs/pango-1.38.0 cairo? ( >=x11-libs/cairo-1.12.2
        ) ffmpeg? ( media-video/ffmpeg:0= ) introspection? ( >=dev-libs/gobject-introspection-1.32:=
        ) lcms? ( >=media-libs/lcms-2.8:2 ) lensfun? ( >=media-libs/lensfun-0.2.5
        ) openexr? ( >=media-libs/openexr-1.6.1:= ) pdf? ( >=app-text/poppler-0.71.0[cairo]
        ) raw? ( >=media-libs/libraw-0.15.4:0= ) sdl? ( >=media-libs/libsdl-1.2.0
        ) svg? ( >=gnome-base/librsvg-2.40.6:2 ) tiff? ( >=media-libs/tiff-4:0 ) umfpack?
        ( sci-libs/umfpack ) v4l? ( >=media-libs/libv4l-1.0.1 ) webp? ( >=media-libs/libwebp-0.5.0:=
        )'
      emerge.packages: media-libs/gegl:0.4
      kit: gnome-kit
      original.package.name: media-libs/gegl
      original.package.slot: "0.4"
      original.package.version: 0.4.32
    treedir: /build/packages
  package_dir: /pkgdir/gegl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e88c00837a3f00250c8c6ee1e7b5f8f1d12f203942af29f4ece9ede0821a40b9
compressiontype: zstd
files:
- usr/bin/gegl-0.4
- usr/bin/gegl-imgcmp-0.4
- usr/include/gegl-0.4/ctx.h
- usr/include/gegl-0.4/gegl-apply.h
- usr/include/gegl-0.4/gegl-audio-fragment.h
- usr/include/gegl-0.4/gegl-buffer-backend.h
- usr/include/gegl-0.4/gegl-buffer-enums.h
- usr/include/gegl-0.4/gegl-buffer-iterator.h
- usr/include/gegl-0.4/gegl-buffer-matrix2.h
- usr/include/gegl-0.4/gegl-buffer-swap.h
- usr/include/gegl-0.4/gegl-buffer.h
- usr/include/gegl-0.4/gegl-color.h
- usr/include/gegl-0.4/gegl-cpuaccel.h
- usr/include/gegl-0.4/gegl-curve.h
- usr/include/gegl-0.4/gegl-debug.h
- usr/include/gegl-0.4/gegl-enums.h
- usr/include/gegl-0.4/gegl-graph-debug.h
- usr/include/gegl-0.4/gegl-init.h
- usr/include/gegl-0.4/gegl-lookup.h
- usr/include/gegl-0.4/gegl-math.h
- usr/include/gegl-0.4/gegl-matrix.h
- usr/include/gegl-0.4/gegl-memory.h
- usr/include/gegl-0.4/gegl-metadata.h
- usr/include/gegl-0.4/gegl-metadatahash.h
- usr/include/gegl-0.4/gegl-metadatastore.h
- usr/include/gegl-0.4/gegl-node.h
- usr/include/gegl-0.4/gegl-op.h
- usr/include/gegl-0.4/gegl-operations-util.h
- usr/include/gegl-0.4/gegl-parallel.h
- usr/include/gegl-0.4/gegl-paramspecs.h
- usr/include/gegl-0.4/gegl-path.h
- usr/include/gegl-0.4/gegl-plugin.h
- usr/include/gegl-0.4/gegl-processor.h
- usr/include/gegl-0.4/gegl-random.h
- usr/include/gegl-0.4/gegl-rectangle.h
- usr/include/gegl-0.4/gegl-scratch.h
- usr/include/gegl-0.4/gegl-tile-backend.h
- usr/include/gegl-0.4/gegl-tile-handler.h
- usr/include/gegl-0.4/gegl-tile-source.h
- usr/include/gegl-0.4/gegl-tile.h
- usr/include/gegl-0.4/gegl-types.h
- usr/include/gegl-0.4/gegl-utils.h
- usr/include/gegl-0.4/gegl-version.h
- usr/include/gegl-0.4/gegl.h
- usr/include/gegl-0.4/npd/deformation.h
- usr/include/gegl-0.4/npd/graphics.h
- usr/include/gegl-0.4/npd/lattice_cut.h
- usr/include/gegl-0.4/npd/npd.h
- usr/include/gegl-0.4/npd/npd_common.h
- usr/include/gegl-0.4/npd/npd_debug.h
- usr/include/gegl-0.4/npd/npd_gegl.h
- usr/include/gegl-0.4/npd/npd_math.h
- usr/include/gegl-0.4/opencl/cl.h
- usr/include/gegl-0.4/opencl/cl_d3d10.h
- usr/include/gegl-0.4/opencl/cl_ext.h
- usr/include/gegl-0.4/opencl/cl_gl.h
- usr/include/gegl-0.4/opencl/cl_gl_ext.h
- usr/include/gegl-0.4/opencl/cl_platform.h
- usr/include/gegl-0.4/opencl/gegl-cl-color.h
- usr/include/gegl-0.4/opencl/gegl-cl-init.h
- usr/include/gegl-0.4/opencl/gegl-cl-random.h
- usr/include/gegl-0.4/opencl/gegl-cl-types.h
- usr/include/gegl-0.4/opencl/gegl-cl.h
- usr/include/gegl-0.4/opencl/opencl.h
- usr/include/gegl-0.4/operation/gegl-extension-handler.h
- usr/include/gegl-0.4/operation/gegl-operation-area-filter.h
- usr/include/gegl-0.4/operation/gegl-operation-composer.h
- usr/include/gegl-0.4/operation/gegl-operation-composer3.h
- usr/include/gegl-0.4/operation/gegl-operation-context.h
- usr/include/gegl-0.4/operation/gegl-operation-filter.h
- usr/include/gegl-0.4/operation/gegl-operation-handlers.h
- usr/include/gegl-0.4/operation/gegl-operation-meta-json.h
- usr/include/gegl-0.4/operation/gegl-operation-meta.h
- usr/include/gegl-0.4/operation/gegl-operation-point-composer.h
- usr/include/gegl-0.4/operation/gegl-operation-point-composer3.h
- usr/include/gegl-0.4/operation/gegl-operation-point-filter.h
- usr/include/gegl-0.4/operation/gegl-operation-point-render.h
- usr/include/gegl-0.4/operation/gegl-operation-property-keys.h
- usr/include/gegl-0.4/operation/gegl-operation-sink.h
- usr/include/gegl-0.4/operation/gegl-operation-source.h
- usr/include/gegl-0.4/operation/gegl-operation-temporal.h
- usr/include/gegl-0.4/operation/gegl-operation.h
- usr/include/gegl-0.4/sc/sc-common.h
- usr/include/gegl-0.4/sc/sc-context.h
- usr/include/gegl-0.4/sc/sc-outline.h
- usr/include/gegl-0.4/sc/sc-sample.h
- usr/lib64/gegl-0.4/dropshadow2.json
- usr/lib64/gegl-0.4/exr-load.so
- usr/lib64/gegl-0.4/exr-save.so
- usr/lib64/gegl-0.4/ff-load.so
- usr/lib64/gegl-0.4/ff-save.so
- usr/lib64/gegl-0.4/gegl-common-cxx.so
- usr/lib64/gegl-0.4/gegl-common-gpl3.so
- usr/lib64/gegl-0.4/gegl-common.so
- usr/lib64/gegl-0.4/gegl-core.so
- usr/lib64/gegl-0.4/gegl-generated.so
- usr/lib64/gegl-0.4/gif-load.so
- usr/lib64/gegl-0.4/grey2.json
- usr/lib64/gegl-0.4/jpg-load.so
- usr/lib64/gegl-0.4/jpg-save.so
- usr/lib64/gegl-0.4/npd.so
- usr/lib64/gegl-0.4/npy-save.so
- usr/lib64/gegl-0.4/path.so
- usr/lib64/gegl-0.4/pdf-load.so
- usr/lib64/gegl-0.4/pixbuf-load.so
- usr/lib64/gegl-0.4/pixbuf-save.so
- usr/lib64/gegl-0.4/png-load.so
- usr/lib64/gegl-0.4/png-save.so
- usr/lib64/gegl-0.4/ppm-load.so
- usr/lib64/gegl-0.4/ppm-save.so
- usr/lib64/gegl-0.4/raw-load.so
- usr/lib64/gegl-0.4/rgbe-load.so
- usr/lib64/gegl-0.4/rgbe-save.so
- usr/lib64/gegl-0.4/sdl-display.so
- usr/lib64/gegl-0.4/seamless-clone-compose.so
- usr/lib64/gegl-0.4/seamless-clone.so
- usr/lib64/gegl-0.4/svg-load.so
- usr/lib64/gegl-0.4/text.so
- usr/lib64/gegl-0.4/tiff-load.so
- usr/lib64/gegl-0.4/tiff-save.so
- usr/lib64/gegl-0.4/transformops.so
- usr/lib64/gegl-0.4/v4l.so
- usr/lib64/gegl-0.4/vector-stroke.so
- usr/lib64/gegl-0.4/webp-load.so
- usr/lib64/gegl-0.4/webp-save.so
- usr/lib64/girepository-1.0/Gegl-0.4.typelib
- usr/lib64/libgegl-0.4.so
- usr/lib64/libgegl-0.4.so.0
- usr/lib64/libgegl-0.4.so.0.431.1
- usr/lib64/libgegl-npd-0.4.so
- usr/lib64/libgegl-sc-0.4.so
- usr/lib64/pkgconfig/gegl-0.4.pc
- usr/lib64/pkgconfig/gegl-sc-0.4.pc
- usr/share/doc/gegl-0.4.32/AUTHORS.bz2
- usr/share/doc/gegl-0.4.32/ChangeLog.bz2
- usr/share/doc/gegl-0.4.32/NEWS.adoc.bz2
- usr/share/gir-1.0/Gegl-0.4.gir
- usr/share/locale/bs/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/ca/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/da/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/de/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/el/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/en_GB/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/eo/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/es/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/eu/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/fr/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/gl/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/hr/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/id/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/is/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/it/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/kab/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/ko/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/lv/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/mr/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/nb/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/ne/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/nl/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/oc/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/pl/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/pt/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/ro/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/ru/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/sk/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/sl/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/sr/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/sv/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/tr/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/uk/LC_MESSAGES/gegl-0.4.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gegl-0.4.mo
- usr/share/vala/vapi/gegl-0.4.deps
- usr/share/vala/vapi/gegl-0.4.vapi
- var/db/pkg/media-libs/gegl-0.4.32/BDEPEND
- var/db/pkg/media-libs/gegl-0.4.32/BUILD_TIME
- var/db/pkg/media-libs/gegl-0.4.32/CATEGORY
- var/db/pkg/media-libs/gegl-0.4.32/CBUILD
- var/db/pkg/media-libs/gegl-0.4.32/CFLAGS
- var/db/pkg/media-libs/gegl-0.4.32/CHOST
- var/db/pkg/media-libs/gegl-0.4.32/CONTENTS
- var/db/pkg/media-libs/gegl-0.4.32/COUNTER
- var/db/pkg/media-libs/gegl-0.4.32/CXXFLAGS
- var/db/pkg/media-libs/gegl-0.4.32/DEFINED_PHASES
- var/db/pkg/media-libs/gegl-0.4.32/DEPEND
- var/db/pkg/media-libs/gegl-0.4.32/DESCRIPTION
- var/db/pkg/media-libs/gegl-0.4.32/EAPI
- var/db/pkg/media-libs/gegl-0.4.32/FEATURES
- var/db/pkg/media-libs/gegl-0.4.32/HOMEPAGE
- var/db/pkg/media-libs/gegl-0.4.32/INHERITED
- var/db/pkg/media-libs/gegl-0.4.32/IUSE
- var/db/pkg/media-libs/gegl-0.4.32/IUSE_EFFECTIVE
- var/db/pkg/media-libs/gegl-0.4.32/KEYWORDS
- var/db/pkg/media-libs/gegl-0.4.32/LDFLAGS
- var/db/pkg/media-libs/gegl-0.4.32/LICENSE
- var/db/pkg/media-libs/gegl-0.4.32/NEEDED
- var/db/pkg/media-libs/gegl-0.4.32/PF
- var/db/pkg/media-libs/gegl-0.4.32/PROVIDES
- var/db/pkg/media-libs/gegl-0.4.32/RDEPEND
- var/db/pkg/media-libs/gegl-0.4.32/REQUIRES
- var/db/pkg/media-libs/gegl-0.4.32/RESTRICT
- var/db/pkg/media-libs/gegl-0.4.32/SIZE
- var/db/pkg/media-libs/gegl-0.4.32/SLOT
- var/db/pkg/media-libs/gegl-0.4.32/USE
- var/db/pkg/media-libs/gegl-0.4.32/environment.bz2
- var/db/pkg/media-libs/gegl-0.4.32/gegl-0.4.32.ebuild
- var/db/pkg/media-libs/gegl-0.4.32/repository
package_cacheimage: ""
runtime:
  name: gegl
  version: 0.4.32+1
  category: media-libs-0.4
  use_flags:
  - -lcms
  - -lensfun
  - -test
  - -umfpack
  - cairo
  - ffmpeg
  - introspection
  - openexr
  - pdf
  - raw
  - sdl
  - svg
  - tiff
  - v4l
  - vala
  - webp
  requires:
  - name: poppler
    version: '>=0'
    category: app-text
  - name: json-glib
    version: '>=0'
    category: dev-libs
  - name: babl
    version: '>=0'
    category: media-libs
  - name: libnsgif
    version: '>=0'
    category: media-libs
  - name: libraw
    version: '>=0'
    category: media-libs
  - name: libsdl
    version: '>=0'
    category: media-libs
  - name: openexr
    version: '>=0'
    category: media-libs
  - name: ffmpeg
    version: '>=0'
    category: media-video
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A graph based image processing framework
  uri:
  - https://gegl.org/
  license: '|| ( GPL-3+ LGPL-3 )'
  labels:
    BDEPEND: '|| ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
      ) dev-lang/perl >=dev-util/gtk-doc-am-1 >=sys-devel/gettext-0.19.8 >=sys-devel/libtool-2.2
      virtual/pkgconfig test? ( || ( ( dev-lang/python:3.10 >=dev-python/pygobject-3.2:3[python_targets_python3_10(-),python_single_target_python3_10(+)]
      ) ( dev-lang/python:3.8 >=dev-python/pygobject-3.2:3[python_targets_python3_8(-),python_single_target_python3_8(+)]
      ) ( dev-lang/python:3.9 >=dev-python/pygobject-3.2:3[python_targets_python3_9(-),python_single_target_python3_9(+)]
      ) ( dev-lang/python:3.7 >=dev-python/pygobject-3.2:3[python_targets_python3_7(-),python_single_target_python3_7(+)]
      ) ) ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
      dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
      dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.70.0-r1:2= >=dev-libs/json-glib-1.2.6 >=media-libs/babl-0.1.78[introspection?,lcms?,vala?]
      media-libs/libnsgif >=media-libs/libpng-1.6.0:0= >=sys-libs/zlib-1.2.0 virtual/jpeg:0=
      >=x11-libs/gdk-pixbuf-2.32:2 >=x11-libs/pango-1.38.0 cairo? ( >=x11-libs/cairo-1.12.2
      ) ffmpeg? ( media-video/ffmpeg:0= ) introspection? ( >=dev-libs/gobject-introspection-1.32:=
      ) lcms? ( >=media-libs/lcms-2.8:2 ) lensfun? ( >=media-libs/lensfun-0.2.5 )
      openexr? ( >=media-libs/openexr-1.6.1:= ) pdf? ( >=app-text/poppler-0.71.0[cairo]
      ) raw? ( >=media-libs/libraw-0.15.4:0= ) sdl? ( >=media-libs/libsdl-1.2.0 )
      svg? ( >=gnome-base/librsvg-2.40.6:2 ) tiff? ( >=media-libs/tiff-4:0 ) umfpack?
      ( sci-libs/umfpack ) v4l? ( >=media-libs/libv4l-1.0.1 ) webp? ( >=media-libs/libwebp-0.5.0:=
      )'
    IUSE: cairo debug ffmpeg introspection lcms lensfun openexr pdf raw sdl svg test
      tiff umfpack vala v4l webp
    RDEPEND: '>=dev-libs/glib-2.70.0-r1:2= >=dev-libs/json-glib-1.2.6 >=media-libs/babl-0.1.78[introspection?,lcms?,vala?]
      media-libs/libnsgif >=media-libs/libpng-1.6.0:0= >=sys-libs/zlib-1.2.0 virtual/jpeg:0=
      >=x11-libs/gdk-pixbuf-2.32:2 >=x11-libs/pango-1.38.0 cairo? ( >=x11-libs/cairo-1.12.2
      ) ffmpeg? ( media-video/ffmpeg:0= ) introspection? ( >=dev-libs/gobject-introspection-1.32:=
      ) lcms? ( >=media-libs/lcms-2.8:2 ) lensfun? ( >=media-libs/lensfun-0.2.5 )
      openexr? ( >=media-libs/openexr-1.6.1:= ) pdf? ( >=app-text/poppler-0.71.0[cairo]
      ) raw? ( >=media-libs/libraw-0.15.4:0= ) sdl? ( >=media-libs/libsdl-1.2.0 )
      svg? ( >=gnome-base/librsvg-2.40.6:2 ) tiff? ( >=media-libs/tiff-4:0 ) umfpack?
      ( sci-libs/umfpack ) v4l? ( >=media-libs/libv4l-1.0.1 ) webp? ( >=media-libs/libwebp-0.5.0:=
      )'
    emerge.packages: media-libs/gegl:0.4
    kit: gnome-kit
    original.package.name: media-libs/gegl
    original.package.slot: "0.4"
    original.package.version: 0.4.32
